@CHARSET "UTF-8";
/* Form */
.SBook_Form{
	margin: 10px 10px 0 0;
}
.SBook_Form p{
	clear: left;
	margin: 0 10px 10px;
	overflow: hidden;
}
.SBook_Form p img{
	margin: 0 17px 0 0;
	vertical-align: middle;	
}
.SBook_Form label.title{
	display: block;
	font-weight: bold;
	float: left;
	width: 120px;
}
.SBook_Form .SBook_Field{
	border: solid 1px #d3d9db;
	box-shadow: 2px 2px 1px #f0f0f0 inset;
	padding: 5px 2px;
}
.SBook_Form .SBook_FieldText{
	width: 200px;
}
.SBook_PseudoField{
	float: left;
	display: block;
	white-space: nowrap;
	width: 220px;
}
.SBook_Form .SBook_FieldTextSmall{
	width: 100px;
}
.SBook_Form .SBook_FieldTextarea{
	height: 80px;
	width: 200px;
	resize: none;
}
.SBook_Form .SBook_FieldSelect{
	width: 206px;
}
.SBook_Form .SBook_FieldSelectMedium{
	width: 101px;
}
.SBook_Form .SBook_FieldSelectMini{
	width: 45px;
}
.SBook_Form .SBook_FieldCheckbox{
	margin: 0;
}
.SBook_Error{
	color: #860707;
	background: url(../img/f_warn_pattern.png) 0 0 repeat;
	margin: 0 10px;
	padding: 5px 5px 5px 44px;
	border: solid 1px #f8c8c8;
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	border-radius: 2px;
	-moz-box-shadow: 1px 1px 2px #f2f2f2;
	-webkit-box-shadow: 1px 1px 2px #f2f2f2;
	box-shadow: 1px 1px 2px #f2f2f2;
	position: relative;
}
.SBook_Error span{
	position: absolute;
	top: 5px;
	left: 5px;
	display: block;
	width: 31px;
	height: 26px;
	background: url(../img/f_warn.png) 0 0 no-repeat;
}
.TBook_Error{
	/* overlay */
	margin: 5px 10px 0;
	min-height: 30px;
	height: auto !important;
	height: 30px;
}
/* Table */
.SBook_Table{
	border-collapse: collapse;
	empty-cells: show;
	margin: 1px 10px 0 0;
}
.SBook_Table tr{}
.SBook_Table thead th{
	font-weight: normal;
	text-align: left;	
}
.SBook_Table tbody td{
	padding: 2px;
}
/* Events */
.SBook_Event_Map{}
.SBook_Event_Time{}
.SBook_Event_Title{ font-weight:bold; margin:5px 0px}
.SBook_Event_Description{ }
.SBook_Event_Book{
	margin: 5px 0 0;
}
.SBook_Bold{
	font-weight: bold;
}
.SBook_Paginator{
	background-color: #fff;
	font-size: 12px;
	font-family: Arial, sans-serif;
	margin: 0;
	padding: 5px 0;
	overflow: hidden;
}
.SBook_Paginator li{
	display: inline;
	list-style: none;
}
.SBook_Paginator a:link, .SBook_Paginator a:visited{
	background: url(../img/f_pagin.png) 0 0 no-repeat;
	color: #76787a;
	width: 22px;
	height: 21px;
	line-height: 19px;
	float: left;
	margin: 0;
	padding: 0;
	text-decoration: none;
	text-align: center;
	text-shadow: 1px 1px 1px #fff;
}
.SBook_Paginator a.pagin,
.SBook_Paginator a:hover{}
.SBook_Paginator .current{
	background: url(../img/f_pagin.png) 0 0 no-repeat;
	display: block;
	width: 22px;
	height: 21px;
	line-height: 19px;
	float: left;
	font-weight: bold;
	margin: 0;
	color: #444;
	padding: 0;
	text-align: center;
	text-shadow: 1px 1px 1px #fff;
}
.SBook_Paginator .dots{
	color: #000;
	padding: 1px 3px;
}
/* Map */
.sbook-rect{
	cursor: pointer;
	display: block;
	font-size: 0.9em;
	overflow: hidden;
	position: absolute;
	text-align: center;
	z-index: 1000;
}
.sbook-empty{background-color: #135E8D; color: #fff}
.sbook-available{/*background-color: green; color: #fff*/color: green}
.sbook-busy{/*background-color: red; color: #fff;*/color: red; cursor: default}
.sbook-selected{/*background-color: #00CCFF; color: #000*/color: #00CCFF}

/* TBook */
.TBook_Holder{
	margin: 0 0 10px 0;
	width: 267px;
	overflow: hidden;
}
.TBook_W_Holder{
	margin: 0 0 10px 0;
	width: 462px;
	overflow: hidden;
}
.TBook_Top{
	background: #e8e8e8 url(../img/f_e_top_middle.png) 0 0 repeat-x;
	height: 30px;
	line-height: 30px;
	font-size: 12px;
	font-family: Arial, sans-serif;
	padding: 0 10px;
	position: relative;
}
.TBook_Top_Left{
	background: #fff url(../img/f_e_top_left.png) 0 0 no-repeat;
	position: absolute;
	top: 0;
	left: 0;
	width: 2px;
	height: 30px;
}
.TBook_Top_Right{
	background: #fff url(../img/f_e_top_right.png) 0 0 no-repeat;
	position: absolute;
	top: 0;
	right: 0;
	width: 4px;
	height: 30px;
}
.TBook_Middle{
	background: #fff url(../img/f_middle_right.png) top right repeat-y;
	border-left: solid 1px #d0c5c5;
	overflow: hidden;
	padding: 6px 9px 6px 6px;
}
.TBook_Bottom{
	background: transparent url(../img/f_bottom_middle.png) bottom left repeat-x;
	height: 5px;
	position: relative;
}
.TBook_Bottom_Left{
	background: #fff url(../img/f_bottom_left.png) 0 0 no-repeat;
	position: absolute;
	top: 0;
	left: 0;
	width: 3px;
	height: 5px;
}
.TBook_Bottom_Right{
	background: #fff url(../img/f_bottom_right.png) 0 0 no-repeat;
	position: absolute;
	top: 0;
	right: 0;
	width: 4px;
	height: 5px;
}
.TBook_Button{
	background: url(../img/f_button.png) 0 0 no-repeat;
	border: none;
	color: #414243;
	cursor: pointer;
	font-weight: bold;
	outline: none;
	padding: 0;
	width: 90px;
	height: 34px;
	text-align: center;
	vertical-align: middle;
}
.TBook_W_Top{
	height: 3px;
	background: #fff url(../img/f_top_middle.png) 0 0 repeat-x;
	position: relative;
}
.TBook_W_Top_Left{
	background: #fff url(../img/f_top_left.png) 0 0 no-repeat;
	position: absolute;
	top: 0;
	left: 0;
	width: 2px;
	height: 3px;
}
.TBook_W_Top_Right{
	background: #fff url(../img/f_top_right.png) 0 0 no-repeat;
	position: absolute;
	top: 0;
	right: 0;
	width: 4px;
	height: 3px;
}
.TBook_Row{
	border-bottom: solid 1px #e9e4e4;
	margin: 5px 10px !important;
	padding: 0 0 5px 0;
}
.TBook_Map_Holder{
	position: relative;
	overflow: hidden;
	border: solid 1px #d0c5c5;
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	border-radius: 2px;
	-moz-box-shadow: 1px 1px 1px #f2f2f2;
	-webkit-box-shadow: 1px 1px 1px #f2f2f2;
	box-shadow: 1px 1px 1px #f2f2f2;
}
.TBook_Seat{
	background-color: #293950;
	color: #fff;
	float: left;
	margin: 0 2px 0 0;
	padding: 2px 5px;
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	border-radius: 2px;
}

.TBook_Overlay {
    background-color: #333;
    display: none;
    left: 0;
    opacity: 0.6;
    position: absolute;
    top: 0;
    z-index: 9998;
    width: 100%;
    height: 100%;
}
.TBook_OverlayBox {
    background-color: #fff;
    border: 1px solid #333;
    display: none;
    position: absolute;
    z-index: 9999;
}
.TBook_OverlayBoxTop {
	height: 65px;
	overflow: hidden;
}
.TBook_OverlayBoxMiddle {
	position: relative;
	overflow: hidden;
}
.TBook_OverlayBoxHead,
.TBook_OverlayBoxBottom{
	height: 40px;
	padding: 5px 0 0 0;
	text-align: center;
	overflow: hidden;
}
.TBook_OverlayBoxHead{
	padding: 0;
}
.TBook_OverlayBoxLegend {
	height: 20px;
	padding: 5px 10px 0;
	overflow: hidden;
}
.TBook_Select_Seats:link,
.TBook_Select_Seats:visited{
	color: #0099FF;
	text-decoration: none;
}
.TBook_Select_Seats:hover,
.TBook_Select_Seats:active{
	text-decoration: underline;
}